<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","檔案下載");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","建立下載區讓使用者下載/提供/評分檔案.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","新進檔案");
define("_MI_MYDOWNLOADS_BNAME2","熱門檔案");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","提供檔案");
define("_MI_MYDOWNLOADS_SMNAME2","熱門檔案");
define("_MI_MYDOWNLOADS_SMNAME3","優質檔案");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","基本設定");
define("_MI_MYDOWNLOADS_ADMENU2","新增/編輯 檔案");
define("_MI_MYDOWNLOADS_ADMENU3","提供檔案下載");
define("_MI_MYDOWNLOADS_ADMENU4","回報失聯檔案");
define("_MI_MYDOWNLOADS_ADMENU5","更新提報檔案");
?>
